This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1273617 - [GSS](6.4.z) Upgrade Xnio from 3.0.14 to 3.0.15
[GSS](6.4.z) Upgrade Xnio from 3.0.14 to 3.0.15
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Petr Sakař
Petr Kremensky
https://github.com/xnio/xnio/tree/3.0...
:
Depends On: 1273620
Blocks: 1235745
  Show dependency treegraph
 
Reported: 2015-10-20 15:27 EDT by Brad Maxwell
Modified: 2017-01-17 06:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:45:05 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Maxwell 2015-10-20 15:27:18 EDT

    
Comment 1 Rostislav Svoboda 2015-10-21 03:30:33 EDT
https://github.com/xnio/xnio/compare/3.0.14.GA...3.0
Comment 4 Jitka Kozana 2015-11-06 07:34:23 EST
Verified on 6.4.5.CP.CR1.
Comment 5 Petr Penicka 2017-01-17 06:45:05 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 6 Petr Penicka 2017-01-17 06:45:45 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.